package com.fuyuanshen.equipment.utils.map;

/**
 * @author: 默苍璃
 * @date: 2025-09-1110:27
 */
public class Coordinate {
    private double lat;
    private double lng;

    // 构造函数
    public Coordinate() {}

    public Coordinate(double lat, double lng) {
        this.lat = lat;
        this.lng = lng;
    }

    // getter和setter方法
    public double getLat() { return lat; }
    public void setLat(double lat) { this.lat = lat; }
    public double getLng() { return lng; }
    public void setLng(double lng) { this.lng = lng; }
}
